//
//	Copyright © 2006 Nemetschek North America 
//	All Rights Reserved.
//
// Created by Vladislav Stanev

#pragma once

#include "ControlsContainer.h"

namespace VectorWorks
{
	namespace VWUI
	{
		class VWGroupBoxCtrl : public VWControlsContainer
		{
		public:
							VWGroupBoxCtrl(TControlID id);
			virtual			~VWGroupBoxCtrl();

			virtual bool	CreateControl(VWDialog* pDlg, const TXString& text, bool bHasFrame=true);

		};
	}
}